/* MODULES */
.ankety_box,
#dvousl,
#editor_content,
.epodatelna,
#fulltext,
#galerie,
#ka,
.kty_detail_subjekt,
.kty_detail_slozka,
.kty_detail_osoba,
#mapa_webu,
#mapa_webu_multi,
#mm_galerie,
#msg,
#zmena_vzhledu,
#pocasi,
#podatelna,
#dvousl,
#ur_deska,
#titulka{
	padding:1em 20px;
	width:500px;
}
#gl_pod, div.per_page{
	width:100%;
}
#ka dl.data{
	width:470px;
}
/* mini */
#counter_mini,
#datumcas_mini,
.editor_mini,
#galerie_mini,
#kalendar,
#mininews,
#newsletter_mini,
#poc_mini,
#svatek,
.tutilka_mini,
.mini_translator{
	padding:15px;
}
.ank_mini{
	padding:15px 5px;
}
/* EDITOR */
#editor_content{
	overflow:hidden;
}
#editor_content table{
	border-collapse:collapse;
	border-color:#948973;
}
#editor_content td, #editor_content th{
	border-color:#978973;
	padding:3px;
	color:#49453c;
}
#editor_content th{
	background:#bcae93;
}
.msg_editor{
	overflow:hidden;
	width:470px;
}
#editor_content ul, #editor_content ol,
#dvousl ul, #dvousl ol,
#titulka ul, #titulka ol,
.msg_editor ul, .msg_editor ol,
.editor_mini ul, .editor_mini ol{
	padding-left:2em;
	margin-left:0;
}
/* FULLTEXT */
#fulltext fieldset{
	background:#bcae93;
	border:0;
	padding:10px;
	position:relative;
}
#fulltext fieldset legend{display:none}
#content p#napoveda{
	padding:10px;
	position:absolute;
	top:0;
	right:10px;
}
div.napoveda{
	background:#F7F6E9;
	border:1px solid #D2CDAF;
	padding:10px;
}
#ft_left, #ft_right{
	float:left;
	width:255px;
}
#ft_left{
	margin-right:10px;
	width:230px;
}
#ft_left fieldset, #ft_right fieldset{
	border:none;
	background:none;
}
#ft_kategorie{
	padding:0 0 1em 2em;
}
#fulltext p{
	padding:.4em 0;
}
#ft_kategorie p{
	padding:0 0 .2em;
}
#fulltext p.oddo{
	position:relative;
}
#fulltext p.oddo input{
	width:65px;
}
#fulltext p.oddo img{
	position:relative;
	top:3px;
}
#ft_strukt{
	margin:15px 0 15px 10px;
	list-style-type:none;
}
#ft_strukt ul{
	margin-left:20px;
	list-style-type:none;
}
#ft_strukt li span, #ft_strukt li a.ft_menuitem{
	background:url(images/ft_podpol.gif) no-repeat left;
	padding-left:16px;
}
#ft_strukt li a{
	background:url(images/ft_pol.gif) no-repeat left;
	padding-left:16px;
}
#ft_casovy{
	margin:15px 20px 40px;
}
#ft_casovy th img{
	border:0;
	margin:0 2px;
}
#ft_casovy td{
	padding:0 10px 0 0;
}
.ftresult{
	background:#ff0 !important;
	color:#000 !important;
}
#fulltext select#vypis{
	margin-left:5px;
}
/* mini */
#fulltext_mini{
	padding:0 15px 10px 0;
}
#fulltext_mini label{
	display:none;
}
#fulltext_mini input, #search{
	background:#fff;
	border:1px solid #643336;
	width:120px;
	height:20px;
	vertical-align:middle;
	line-height:20px;
}
#search{
	width:auto;
}
#fulltext_mini input.submit, #content input.submit{
	background:#2c2824;
	border:1px solid #451b1e;
	color:#bcae93;
	padding:0 3px;
	width:auto;
	height:22px;
	vertical-align:middle;
	font-size:80%;
	text-transform:uppercase;
	margin:0;
}
#content input.submit{
}
#fulltext_mini input.submit::-moz-focus-inner{
	padding:0;
}
#fulltext_mini p{
	padding:3px 0;
	text-align:right;
}
#fulltext_mini a{
	color:#bcae93;
	font-size:88%;
}
/* napoveda k fulltextu */
div.napoveda{
	background:#eee;
	border:1px solid #D2CDAF;
	padding:25px;
	font-family:Verdana;
	font-size:75%;
	text-align:left;
}
div.napoveda table{
	border:1px solid #878F99;
	border-collapse:collapse;
	margin-top:15px;
}
div.napoveda th{
	border:1px solid #878F99;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
	font-weight:bold;
}
div.napoveda td{
	border:1px solid #878F99;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
	background:#fff;
}
div.napoveda a{
	text-align:right;
	display:block;
	margin-top:10px;
}
div.napoveda .center{
	text-align:center;
}
/* GALERIE */
#galerie p{
	margin:0;
	padding:0;
}
#galerie img{
	border:0;
}
#galerie .clear{
	clear:both;
	font-size:1px;
	height:1px;
	margin-top:-1px;
	overflow:hidden;
}
/* pod sebou */
#gl_pod{
	overflow:hidden;
}
#gl_pod .clear{
	display:none;
}
#gl_pod .gl_item, #gl_pod .gl_item_ne_popis{
	border-top:1px solid #fff;
	padding-left:3px;
	position:relative;
	bottom:1px;
	clear:both;
	height:116px;
	margin:4px 0;
}
#gl_pod .gl_prev, #gl_pod .popis{
	margin:3px 0;
	float:left;
}
#gl_pod .gl_prev{
	height:110px;
	margin-right:3px;
	width:120px;
}
#gl_pod .gl_prev table{
	border-collapse:collapse;
	height:110px;
	text-align:center;
	width:120px;
}
#gl_pod .popis{
	height:110px;
	overflow:auto;
	width:374px;
}
#gl_pod .popis p{
	font-size:88%;
	padding:5px;
	padding-top:15px;
}
/* vedle sebe */
#gl_ved{
	overflow:hidden;
	padding:8px 0;
}
#gl_ved .gl_item, #gl_ved .gl_item_ne_popis{
	border:1px solid #bcae93;
	background:#e0d7c7;
	float:left;
	height:155px;
	margin:8px 4px;
	width:156px;
}
#gl_ved .gl_prev{
	background:#f4f2ee;
	margin:3px;
	margin-bottom:0;
	height:103px;
}
#gl_ved .gl_item_ne_popis{
	height:109px;
}
#gl_ved .gl_prev table{
	border-collapse:collapse;
	text-align:center;
	height:100px;
	width:100%;
}
#gl_ved .popis{
	background:#f4f2ee;
	height:46px;
	margin:3px;
	margin-top:0;
	overflow:auto;
	text-align:center;
}
#gl_ved p{
	font-size:88%;
	padding:0 5px;
}
/*prohlizeni*/
body.gal_detail{
	background:none;
	font:78% Tahoma, Arial, Helvetica, sans-serif;
	color:#263553;
}
#gal_nav{
	position:absolute;
	top:30px;
	left:15px;
}
#gal_cont{
	overflow:hidden;
	display:table;
	width:100%;
}
#gal_cont br.cleaner{
	display:none;
}
#gal_cont #gal_detail{
	display:table-row;
	position:relative;
}
#gal_cont #gal_detail #gal_image{
	display:table-cell;
	text-align:center;
	width:100%;
	vertical-align:middle;
}
#gal_detail a#next{
	width:48%;
	height:100%;
	float:right;
	display:block;
	text-align:right;
	background-image:url(data:image/gif;base64,AAAA);
}
#gal_detail a#prev{
	width:48%;
	height:100%;
	float:left;
	display:block;
	background-image:url(data:image/gif;base64,AAAA);
}
#gal_detail a#next span, #gal_detail a#prev span{
	display:none;
}
#gal_detail a#next:hover span, #gal_detail a#prev:hover span{
	display:block;
	background:url(images/gal_prev.png) no-repeat left center;
	font-size:0;
	padding:0 25px;
	float:left;
	height:100%;
	z-index:30;
	overflow:hidden;
}
#gal_detail a#next:hover span{
	float:right;
	background:url(images/gal_next.png) no-repeat right center;
}
#gal_stats{
	text-align:left;
	position:relative;
	margin:0 auto;
	height:30px;
}
div#gal_popis{
	font-weight:bold;
	text-align:left;
	padding:5px 15px 0;
}
div#gal_stats #gal_poradi{
	position:relative;
	top:7px;
	font-weight:bold;
}
#gal_stats div#gal_close{
	position:absolute;
	right:0;
	top:5px;
	padding:0 5px;
	text-align:right;
	line-height:19px;
	vertical-align:middle;
}
#gal_stats div#gal_close img{
	margin-left:5px;
	float:left;
}
#gal_stats a#gal_close_href{
	text-decoration:none;
}
#gal_stats div#gal_close span{
	display:block;
	float:left;
	color:#8c8c8c;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
/*mini*/
#galerie_mini{
	text-align:center;
}
#galerie_mini h3{
	padding:0 0 10px;
	font-size:1em;
}
#galerie_mini img{
	margin-bottom:5px;
}
/* KALENDAR */
#kalendar{
	text-align:center;
}
#kalendar #month{
	width:110px;
}
#kalendar #year{
	width:55px;
}
#kalendar p{
	padding:2px 0;
}
#kal_table{
	background:#f4f4f4;
	margin:5px auto;
	position:relative;
	width:172px;
}
#kal_table table{
	border-collapse:separate;
	color:#000;
	width:100%;
	border:1px solid #7d5a35;
	font-size:88%;
}
#kal_table th{
	background:#afb245;
	color:#fff;
	padding:0.2em 0;
}
#kal_table td{
	width:18px;
}
#kal_table td.mesic{
	background:#bcae93;
}
#kal_table td.act{
	background:#eceeb5;
	border:1px solid #451b1e;
}
#kal_table td.act a{
	color:#57191d;
	display:block;
	font-weight:bold;
	text-decoration:none;
}
#kal_table td.mesic strong{
	background:#fff;
	color:#57191d;
	display:block;
	border:2px solid #858825;
}
#kalendar .arrows input.left{
	margin-right:90px;
}
#kalendar .ka_info{
	display:block;
	left:-8px;
	display:block;
	position:absolute;
	width:180px;
	z-index:10;
	text-align:left;}
#kalendar td.act .ka_info{
	border:1px solid #451b1e;
	z-index:100;
	background-color:white;
	padding:10px 2px 2px 2px;}
#kalendar td.act .ka_info a{
	display:block;
	padding:2px 0;
	font-weight:normal;
	color:#000;
	border:0;
}
#kalendar .ka_info a:hover{
	text-decoration:underline;}
#kalendar td.act .ka_info a.close{
	position:absolute;
	top:0;
	right:0;
	color:red;
	border-left:1px solid #451b1e;
	border-bottom:1px solid #451b1e;
	font-weight:bold;
	padding:0;
	font-size:80%;
}
#kalendar .hide{
	display:none;}
/* KULTURA A SPORT */
/* formular filtru */
#mess_form{
	background:#bcae93;
	line-height:2em;
	padding:5px 0;
	margin-bottom:10px;
}
#mess_form h4{
	font-size:1em;
	padding:0 10px;
	width:250px;
	float:left;
	color:#3e3e3e;
	font-weight:normal;
}
#mess_form label{
	margin-right:5px;
}
#form_typ{
	padding-left:10px;
	float:left;
}
#form_typ select{
	width:225px;
}
#form_misto, #form_archiv{
	float:right;
	padding-right:10px;
}
#form_misto select, #form_archiv select{
	width:125px;
}
#ka .item{
	margin:30px 0;
	padding-left:30px;
	position:relative;
}
#ka.kultura .item{
	background:url(images/kultura.gif) no-repeat;
}
#ka.sport .item{
	background:url(images/sport.gif) no-repeat;
}
#ka .item h3.nadpis{
	padding:1.6em 0 0 0;
	font-size:1em;
	color:#3e3e3e;
}
#ka .item h3.nadpis a{
	color:#3e3e3e;
}
#ka dl.data{
	border-bottom:1px solid #f4f2ee;
	position:absolute;
	top:0;
	right:0;
	color:#656565;
}
#ka dl.data dt{
	display:none;
}
#ka dl.data dd.cas{
	float:left;
}
#ka dl.data dd.typ{
	font-style:italic;
	text-align:right;
}
#ka h3.nadpis, #ka dl.misto, #ka .popis{
	margin-right:6em;
}
#ka dl.misto dt{
	font-weight:bold;
}
#ka dl.misto dt, #ka dl.misto dd{
	display:inline;
}
#ka p.popis, #ka dl.misto{
	padding:5px 0;
}
#ka p.more{
	position:absolute;
	top:1.6em;
	right:0;
	text-align:right;
	font-size:88%;
}
#ka_detail{
	width:400px;
	font:80% Arial, Helvetica, sans-serif;
	padding:5px 0;
	background:#fff;
}
#ka_detail table{
	width:100%;
	border-spacing:5px;
	margin-top:10px;
}
#ka_detail .sl1{
	font-weight:bold;
}
/* MAPA WEBU */
#mapa_webu ul{
	line-height:1.5em;
	padding:20px 0 20px 40px;
	color:#354157;
}
#mapa_webu ul ul{
	padding:0 0 0 35px;
}
#mapa_webu_multi ul{
	line-height:1.5em;
	list-style-type:none;
}
#mapa_webu_multi ul ul{
	padding:0 0 0 35px;
	list-style-type:disc;
	margin-bottom:25px;
	color:#354157;
}
#mapa_webu_multi ul ul ul{
	margin:0;
	list-style-type:circle;
}
#mapa_webu_multi ul ul ul ul{
	list-style-type:circle;
}
#mapa_webu_multi ul ul ul ul ul{
	list-style-type:square;
}
#mapa_webu a, #mapa_webu span, #mapa_webu_multi a, #mapa_webu_multi span{
	text-decoration:none;
	color:#3e3e3e;
}
#mapa_webu a:hover, #mapa_webu_multi a:hover{
	text-decoration:underline;
	color:#1b4549;
}
/* MESSAGES */
#msg .item{
	margin:10px 0 20px;
}
#msg .item h3.nadpis{
	color:#3E3E3E;
	border-bottom:1px solid #fff;
	padding:4px 0 4px 4px;
	font-size:1.1em;
}
#msg .item .popis, #msg .item .msg_editor, #msg .item .date{
	padding:2px 0;
}
#msg .item .msg_editor{
	margin-left:30px;
}
#msg .item .date{
	font-size:88%;
	text-align:right;
}
/*mini*/
#mininews ul{
	list-style-type:none;
}
#mininews li{
	padding-bottom:1em;
	position:relative;
	margin-top:5px;
}
#mininews a.nws_nadpis{
	font-weight:bold;
	display:block;
}
#mininews a.datum{
	position:absolute;
	bottom:0;
	right:0;
	font-size:88%;
	text-decoration:none;
}
/* POCASI */
#pocasi .den{
	margin:10px 0 20px;
}
#pocasi h2{
	border-bottom:1px solid #fff;
	padding:3px 0;
	position:relative;
	font-size:1em;
	text-transform:capitalize;
	color:#3e3e3e;
}
#pocasi h2 span{
	font-weight:normal;
	position:absolute;
	right:0;
	top:4px;
	display:block;
	text-transform:none;
}
#pocasi .image{
	float:left;
	text-align:center;
	width:90px;
	background:#f4f2ee;
}
#pocasi p{
	padding:10px 10px 10px 100px;
}
#pocasi p.noc{
	clear:both;
}
/* mini */
#poc_mini{
	position:relative;
}
#poc_mini p{
	text-align:center;
}
#poc_mini p.img{
	background:url(images/poc_bg.png) no-repeat center;
}
#poc_mini .poc_btn1{
	position:absolute;
	top:8px;
	right:25px;
}
#poc_mini .poc_btn2{
	position:absolute;
	top:8px;
	right:8px;
}
#poc_mini .poc_info span{
	padding-left:1em;
}
/* PODATELNA */
#podatelna sup{
	color:#f00;
}
#podatelna #send_my{
	margin-right:3px;
}
#podatelna form fieldset{
	border:1px solid #999585;
	padding:5px;
}
/* STRANKOVANI */
div.per_page{
	line-height:2em;
	position:relative;
	background:#bcae93;
}
#content div.per_page h4{
	color:#000;
	font-size:1em;
	padding:0;
	position:absolute;
	left:10px;
	top:0;
	width:60px;
	font-weight:normal;
}
div.per_page ul{
	margin-left:75px;
}
div.per_page li{
	display:inline;
}
#content div.per_page .per_page{
	position:absolute;
	right:0;
	top:0;
	padding:0;
	text-align:right;
}
div.per_page label{
	margin-right:5px;
	width:auto;
}
div.per_page strong{
	background:#451b1e;
	color:#fff;
	padding:0 5px;
}
div.per_page a{
	padding:0 5px;
	color:#000;
}
div.per_page select{
	position:relative;
	top:2px;
}
/* UREDNI DESKA */
#ur_form{
	background:#bcae93;
	padding:10px;
}
#ur_form .label{
	text-align:right;
}
#ur_deska h3{
	border-bottom:3px solid #fff;
}
#ur_deska table{
	width:100%;
}
#ur_deska table.noarchiv{
	width:auto;
}
#ur_deska .ur_deska_kat td, #ur_deska .ur_deska_nokat td{
	padding:0 3px;
	vertical-align:top;
}
#ur_deska table th{
	background:#bcae93;
	font-size:88%;
	padding:3px;
}
#ur_deska table .datum{
	font-size:88%;
	font-weight:bold;
	text-align:center;
	width:8em;
}
#ur_deska .ur_deska_kat{
	border-left:2px solid #fff;
	border-bottom:2px solid #fff;
	margin-left:30px;
	padding:10px 0 10px 10px;
}
#ur_deska .ur_deska_nokat{
	padding:10px 0;
}
#ur_deska .ur_deska_kat td.nazev, #ur_deska .ur_deska_nokat td.nazev{
	background:url(images/ft_pol.gif) no-repeat 3px 1px;
	padding-left:19px;
}
#ur_deska .ur_deska_obsah{
	padding:10px 0 20px;
}
#ur_deska_detail{
	border-bottom:3px solid #fff;
	margin-bottom:10px;
}
#ur_deska .info{
	border-top:1px solid #fff;
	padding:5px 0;
}
#ur_deska .info p{
	font-size:88%;
	font-weight:bold;
	text-align:right;
}
#ur_deska .msg_editor{
	margin-left:30px;
}
/* TITULKA */
.dvousl_left, .tit_left{
	width:245px;
	overflow:hidden;
	float:left;
}
.dvousl_right, .tit_right{
	width:245px;
	overflow:hidden;
	float:right;
}
#dvousl .tit_news, #titulka .tit_news{
	margin-top:5px;
	margin-bottom:15px;
}
#dvousl .tit_news .tit_datum, #titulka .tit_news .tit_datum{
	border-bottom:1px dotted #000;
}
#dvousl .tit_news .tit_obsah, #titulka .tit_news .tit_obsah{
	text-align:justify;
	padding:2px 0;
}
#dvousl .tit_news .tit_href, #titulka .tit_news .tit_href{
	text-align:right;
	padding-right:10px;
	background:url(images/titulka_more.gif) no-repeat right 6px;
}
#dvousl .tit_news .tit_href span, #titulka .tit_news .tit_href span{
	float:left;
}
#dvousl .tit_news .tit_href a, #titulka .tit_news .tit_href a{
	text-decoration:none;
}
#dvousl .tit_news .tit_href a:hover, #titulka .tit_news .tit_href a:hover{
	text-decoration:underline;
}
/* ZMENA VZHLEDU */
#zmena_vzhledu li{
	list-style-type:none;
}
/* PANO */
#pano{
	width:522px;
	padding:20px 0 !important;
	margin:0 auto;
}
#panorama_content{
	background:#e0d7c7;
	padding:10px;
	border:1px solid #bcae93;
	width:500px;
}
#pano_popis{
	width:230px;
	float:left;
	padding-right:15px;
	padding-top:15px;
}
#pano_technologie{
	width:240px;
	float:left;
	padding-top:15px;
}
#pano_technologie td{
	padding:5px;
}
#pano_technologie .norm, #pano_technologie .full{
	background:#ebebeb url(pano/pano_normal.gif) no-repeat 5px 6px;
	border:1px solid #b0b0b0;
	padding:4px 8px 4px 26px;
	display:block;
	text-decoration:none;
	color:#141414;
}
#pano_technologie .full{
	background-image:url(pano/pano_fullscreen.gif);
}
#pano_technologie span.norm, #pano_technologie span.full{
	color:#aaa6a6;
}
#pano_technologie a:hover, #pano_technologie a.sel{
	background-color:#bcbcbc;
	border:1px solid #717171;
	color:#fff;
}
#pano_technologie a.nap:hover{
	background-color:transparent;
	border:none;
}
#pano_seznam{
	list-style-type:none;
	padding-top:15px;
	margin-top:15px;
}
#pano_detail #pano_seznam{
	border-top:1px solid #7d7d7d;
}
#pano_detail{
	float:left;
	border-bottom:1px solid #7d7d7d;
	padding-bottom:15px;
}
#pano_seznam li{
	list-style-type:none;
	float:left;
	padding:8px;
}
#pano_seznam img{
	background:#e0d7c7;
	padding:10px;
	border:1px solid #bcae93;
	margin-bottom:6px;
}
#pano_seznam p{
	height:3em;
	width:240px;
	overflow:auto;
}
.pano_list{
	width:242px;
}
/* napoveda k pano */
div#pano_help{
	background:#eee;
	border:1px solid #D2CDAF;
	padding:25px;
	font-family:Verdana;
	font-size:75%;
	text-align:left;
}
div#pano_help table{
	border:1px solid #878F99;
	border-collapse:collapse;
	margin-top:15px;
}
div#pano_help th{
	border:1px solid #878F99;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
	font-weight:bold;
}
div#pano_help td{
	border:1px solid #878F99;
	border-collapse:collapse;
	padding:3px;
	text-align:left;
	background:#fff;
}
div#pano_help a.close{
	text-align:right;
	display:block;
	margin-top:10px;
}
div#pano_help .center{
	text-align:center;
}
/* TISK STRANKY */
#print_show{
	position:absolute;
	left:8px;
	top:-15px;
}
/* ODESILANI STRANKY EMAILEM */
#doporucit_stranku_show{
	position:absolute;
	left:32px;
	top:-13px;
}
#dopstr_ajax_form{
	background:transparent;
	border:0;
	overflow:hidden;
	z-index:10;
	position:relative;
}
#dopstr_ajax_form .zavrit{
	position:absolute;
	top:15px;
	right:35px;
	z-index:11;
}
#dopstr_ajax_form h4{
	margin-left:20px;
}
#dopstr_ajax_form form{
	width:506px;
	border:1px solid black;
	background:white;
	padding:0;
	margin-left:25px;
	margin-top:10px;
	position:relative;
}
#dopstr_ajax_form form p{
	position:relative;
	margin-bottom:10px;
	margin-left:20px
}
#dopstr_ajax_form form p input{
	position:absolute;
	left:140px;
	width:190px;
}
#dopstr_ajax_form form p.submit input{
	width:auto;
	position:static;
	padding:0 10px;
	background:#60ad09;
	border:1px solid #7ad119;
	color:#fff;
	height:22px;
	font-size:88%;
	text-transform:uppercase;
	margin:0;
	font-weight:bold;
}
#dopstr_ajax_form form p textarea{
	width:330px;
}
#dopstr_ajax_form #dopstr_ajax{
	position:absolute;
	right:10px;
	bottom:10px;
}
/* LOCK CONTENT */
#lock_content_login{
	margin:30px;
	float:left;
}
#lock_content_login form{
	background:#c0c7b5;
	border:1px solid #a8af9d;
	line-height:2em;
	padding:5px;
}
#lock_content_login form fieldset{
	border:0;
}
#lock_content_login input{
	background:#fff url(images/ft_mini_sub.gif) repeat-x 0 center;
	border:2px solid #fff;
	color:#fff;
	padding-left:3px;
	padding-right:3px;
	width:auto;
	height:22px;
	vertical-align:middle;
	font-weight:bold;
	font-size:90%;
}
#lock_content_login #work_pass{
	border:1px solid #a8af9d;
	color:#000;
	margin-left:5px;
	height:18px;
	width:auto;
	background:#fff;
	padding:0;
}
#lock_content_login legend{
	color:Red;
	font-size:1em;
	font-weight:bold;
}
#lock_content{
	position:absolute;
	left:525px;
	top:-18px;
}
/* MM GALERIE */
#mm_left{
	width:290px;
	float:left;
	margin-right:10px;
}
#mm_left p#mm_popis{
	height:110px;
	overflow:auto;
	margin-top:10px;
}
#mm_right{
	width:220px;
	float:left;
	position:relative;
}
#mm_seznam{
	height:340px;
	overflow:auto;
	margin-top:10px;
	border:1px solid #adadad;
	padding:5px;
	background:#fff url(images/mmg_sez_bkg.png) repeat-x top;
}
#mm_seznam .nazev{
	font-size:1.1em;
	font-weight:bold;
	padding-bottom:5px;
}
#mm_seznam img{
	float:left;
	margin-right:3px;
	border:1px solid #818181;
	background:#dce1ff;
	padding:1px;
}
#mm_seznam span{
	display:block;
	font-size:85%;
}
#mm_seznam strong{
	font-size:85%;
}
#mm_seznam li{
	display:block;
	padding:5px 0;
	border-bottom:1px dashed #adadad;
	list-style-type:none;
	height:140px;
}
#mm_seznam p{
	width:100%;
	height:auto;
	float:none;
	clear:both;
}
#mm_right form select{
	width:150px;
}
#mm_right h3{
	padding-top:0;
	color:#3e3e3e;
	font-size:1.2em;
}
#mm_right li.mmfile{
	list-style-type:none;
}
#mm_right .sort_img{
	position:relative;
	top:4px;
}
#mm_galerie #mm_nazev{
	display:block;
	font-size:1.3em;
	padding:5px 0;
	width:290px;
	float:left;
	color:#3e3e3e;
}
/* DISKUZE */
/*vypis detailu*/
.disk_item{
	padding:10px;
	border:1px solid #592300;
	margin-bottom:-1px;
}
.prispevky_zpet{
	display:block;
	margin-bottom:10px;
}
.disk_item form{
	text-align:right;
}
.disk_item input{
	margin:0 0 2px 10px;
}
.diskuze_hlavicka{
	padding:10px;
	padding-top:0;
	padding-bottom:5px;
}
.diskuze_telo{
	padding:0 10px;
}
.diskuze_detail .per_page{
	margin-top:10px;
}
.diskuze_detail .per_page ul{
	margin-left:6em !important;
}
.diskuze_detail .level1{
	padding-left:0;
	width:480px;
}
.diskuze_detail .level2{
	padding-left:20px;
	width:460px;
}
.diskuze_detail .level3{
	padding-left:40px;
	width:440px;
}
.diskuze_detail .level4{
	padding-left:60px;
	width:420px;
}
.diskuze_detail .level5{
	padding-left:80px;
	width:400px;
}
.diskuze_detail .level6{
	padding-left:100px;
	width:380px;
}
.diskuze_detail .level7{
	padding-left:120px;
	width:360px;
}
.diskuze_detail .level8{
	padding-left:140px;
	width:340px;
}
.diskuze_detail .level9{
	padding-left:160px;
	width:320px;
}
.diskuze_detail .level10{
	padding-left:180px;
	width:300px;
}
/*vkladani*/
#diskuze_addedit .nacoreaguji{
	height:150px;
	overflow:auto;
	width:490px;
	border:1px solid #592300;
	margin:15px 0;
	background:#FFFDEF;
	padding:10px;
}
#diskuze_addedit .nacoreaguji #msg{
	width:450px;
}
#diskuze_addedit .diskuze_detail{
	height:150px;
	overflow:auto;
	width:470px;
	padding:10px;
	border:1px solid #592300;
	margin:15px 0;
	background:#FFFDEF;
}
#diskuze_addedit .nacoreaguji table th{
	position:static;
	width:auto;
	height:auto;
}
.diskuze legend{
	font-weight:bold;
	color:#000;
	padding:0 3px;
}
.diskuze fieldset{
	border:1px solid #592300;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	display:block;
}
.diskuze label{
	text-align:left;
	vertical-align:top;
	width:4em;
	float:left;
	clear:both;
}
.diskuze fieldset p{
	padding:0;
}
.diskuze textarea{
	width:421px;
}
#titulek{
	width:300px;
}
.helpbox{
	background:#F1E8D7;
	border:none;
	width:470px;
	margin:5px 0;
}
.diskuze .chyba{
	color:red;
	font-weight:bold;
	margin:10px 0;
}
/*seznam prispevku*/
.diskuze table{
	border-collapse:collapse;
	margin:10px 0;
}
.diskuze td, #editor_content .diskuze td{
	padding:0 5px;
	background:none;
}
.diskuze .r2{
	border-right:1px solid #592300;
	text-align:right;
}
.diskuze .r3{
	border-right:1px solid #592300;
}
p.disk_tlacitka{
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.form_zobraz, .form_zobraz2{
	float:left;
}
.form_novy{
	float:right;
	margin-top:0 !important;
}
.disk_sleduj{
	padding-bottom:10px;
	text-align:left;
}
.diskuze form{
	margin-top:8px;
}
/*linky na diskuzi*/
#editor_content .diskuze{
	padding-top:18px;
}
.disk_moder{
	font-weight:bold;
}
/* NEWSLETTER */
#newsletter_mini{
	text-align:center;
}
#newsletter_mini .input{
	width:140px;
	background:#fff;
	border:1px solid #e6d9af;
	height:20px;
	margin:6px 0;
	line-height:20px;
}
#newsletter_mini .submit{
	background:#c5c5c5;
	border:2px solid #b7b7b7;
	color:#3e3e3e;
	padding:0 3px;
	width:auto;
	height:20px;
	vertical-align:middle;
	font-size:80%;
	text-transform:uppercase;
	margin:0;
}
#newsletter_mini span.text{
	display:none;
}
/* E-PODATELNA */
.epodatelna ul, .epodatelna ol{
	margin:1em 0 0 2em;
	clear:both;
}
.epodatelna ul ul, .epodatelna ol ol{
	margin:0 0 0 2em;
}
.epodatelna ol.cislovani li{
	margin-bottom:0.5em;
}
.epodatelna ol.cislovani li li{
	margin-bottom:0;
}
.epodatelna ul.rozcestnik li{
	font-weight:bold;
}
.epodatelna .urednihodiny th{
	display:none;
}
.epodatelna .urednihodiny td{
	padding:1px 3px;
	border:0;
}
.epodatelna .urednihodiny td:first-letter{
	text-transform:uppercase;
}
.epodatelna li span{
	font-weight:bold;
}
.epodatelna table{
	width:100%;
	border-collapse:collapse;
	margin-top:0.5em;
}
.epodatelna table td,
.epodatelna table th{
	border:1px solid;
	padding:1px 2px;
}
.epodatelna p{
	margin-bottom:0.5em;
}
.epodatelna p.odsad{
	margin-left:3em;
	margin-bottom:0.5em;
}
.epodatelna span.ods{
	display:block;
	margin-left:2em;
}
.epodatelna ul.jaky_zpusobem li,
.epodatelna ul.jaky_zpusobem2 li{
	position:relative;
	clear:both;
}
.epodatelna ul.jaky_zpusobem li span,
.epodatelna ul.jaky_zpusobem2 li span{
	font-weight:normal;
	position:absolute;
	left:260px;
}
.epodatelna ul.jaky_zpusobem2 li span{
	left:15em;
}
.epodatelna ul.jaky_zpusobem2 li ul li span{
	left:13em;
}
.epodatelna ul.jaky_zpusobem table,
.epodatelna ul.jaky_zpusobem2 table{
	width:auto;
	margin-left:1em;
	margin-top:0;
}
.epodatelna ul.jaky_zpusobem2 span.misto1{
	margin:0;
	padding:0;
	width:auto;
	left:0;
	width:15em;
	position:static;
}
.epodatelna ul.jaky_zpusobem2 span.misto2{
	float:right;
	margin:0;
	padding:0;
	width:auto;
	left:0;
	display:block;
	width:310px;
	position:static;
}
.epodatelna #podatelna{
	padding-left:0;
}
.epodatelna #podatelna table, .epodatelna #podatelna table td{
	border:0;
}
.epodatelna .zpet{
	margin-top:1em;
	font-weight:bold;
}
/* KONTAKTY */
/*seznam subjektu*/
.kty_detail_subjekt .kty_sezurednihodiny table,
.kty_titulka .kty_sezurednihodiny table{
	width:100%;
	text-align:center;
	border-collapse:collapse;
}
.kty_detail_subjekt .kty_sezurednihodiny table{
	font-size:90%;
}
.kty_detail_subjekt .kty_sezurednihodiny table td,
.kty_detail_subjekt .kty_sezurednihodiny table th,
.kty_detail_slozka .kty_sezurednihodiny table td,
.kty_detail_slozka .kty_sezurednihodiny table th,
.kty_titulka .kty_sezurednihodiny table td,
.kty_titulka .kty_sezurednihodiny table th{
	padding:2px;
}
.kty_detail_subjekt .kty_sezurednihodiny table th,
.kty_titulka .kty_sezurednihodiny table th{
	background:#dfdfdf;
	text-transform:uppercase;
	font-weight:normal;
}
.kty_detail_subjekt .kty_sezurednihodiny table td.den,
.povinne_informace .kty_sezurednihodiny table td.den,
.kty_titulka .kty_sezurednihodiny table td.den{
	text-transform:capitalize;
	text-align:left;
}
/*detail subjektu a osob*/
.kty_detail_subjekt h5,
.kty_detail_slozka h5,
.kty_detail_osoba h5{
	padding:0;
}
.kty_detail_subjekt .kty_levy{
	width:48%;
	float:left;
	white-space:nowrap;
}
.kty_detail_subjekt .kty_sezurednihodiny{
	width:48%;
	float:right;
}
.kty_detail_subjekt dl dt,
.kty_detail_slozka dl dt,
.kty_detail_osoba dl dt{
	float:left;
	padding-right:3px;
}
.kty_detail_subjekt .kty_adresy dl dt,
.kty_detail_slozka .kty_adresy dl dt,
.kty_detail_osoba .kty_adresy dl dt{
	float:none;
	margin-bottom:5px;
}
.kty_detail_subjekt .kty_sezkontakty,
.kty_detail_slozka .kty_sezkontakty{
	clear:both;
}
.kty_detail_subjekt .kty_podrizene_org,
.kty_detail_subjekt .kty_podrizene_sub{
	margin:25px 0;
}
.kty_detail_subjekt .subj_pozn,
.kty_detail_slozka .subj_pozn,
.kty_detail_subjekt .kty_suborg{
	padding-bottom:5px;
}
.kty_detail_subjekt dl.icodiczuj dt{
	font-weight:bold;
}
.kty_detail_subjekt #galerie,
.kty_detail_slozka #galerie{
	width:auto;
	padding:0;
	margin:0;
}
.kty_detail_subjekt #gl_ved .gl_item_ne_popis,
.kty_detail_slozka #gl_ved .gl_item_ne_popis{
	border:none;
	background:none;
	margin:5px;
	height:auto;
	width:100px;
}
.kty_detail_subjekt #gl_ved .gl_prev,
.kty_detail_slozka #gl_ved .gl_prev{
	height:auto;
	border:none;
	margin:0;
}
.kty_detail_subjekt #gl_ved .gl_prev table,
.kty_detail_slozka #gl_ved .gl_prev table{
	height:auto;
}
.kty_detail_subjekt .suborg_osoby_all,
.kty_detail_slozka .suborg_osoby_all,
.kty_detail_osoba .sez_kontakty{
	padding:5px 0;
	clear:both;
}
.kty_detail_subjekt table.kty_subj_role,
.kty_detail_slozka table.kty_subj_role,
.kty_detail_osoba table.kty_subj_role{
	width:100%;
	border-collapse:collapse;
}
.kty_detail_subjekt table.kty_subj_role th,
.kty_detail_slozka table.kty_subj_role th{
	text-align:left;
}
.kty_detail_subjekt table.kty_subj_role td,
.kty_detail_slozka table.kty_subj_role td{
	vertical-align:top;
	padding:3px 2px;
	border-top:1px solid #948973;
	font-size:88%;
}
.kty_detail_subjekt a.back,
.kty_detail_slozka a.back,
.kty_detail_osoba a.back{
	float:right;
	margin-left:485px;
}
.kty_detail_subjekt .kty_podrizene_org ul,
.kty_detail_subjekt .kty_podrizene_sub ul,
.kty_detail_subjekt .subj_pozn ul,
.kty_detail_slozka .subj_pozn ul,
.kty_detail_osoba .subj_pozn ul{
	margin-left:2em;
}
.kty_detail_subjekt .kty_nadr_subj,
.kty_detail_slozka .kty_nadr_subj{
	padding-bottom:5px;
}
.kty_detail_subjekt .f_storage,
.kty_detail_slozka .f_storage{
	margin:0;
	padding:0;
	width:auto;
}
.kty_detail_subjekt .f_storage dl dt,
.kty_detail_slozka .f_storage dl dt{
	float:none;
}
.kty_detail_osoba #kty_kt_spoj{
	margin-bottom:3px;
}
/*detail osoba*/
.kty_detail_osoba table{
	width:100%;
}
.kty_detail_osoba .kty_kontakt{
	float:right;
	width:350px;
}
.kty_detail_osoba h3{
	padding-top:0;
}
.kty_detail_osoba h3 .kty_pol_prisl{
	font-size:.8em;
	color:#3e3e3e;
}
.kty_detail_osoba .subj_pozn{
	margin-top:1em;
}
.kty_detail_osoba .subj_pozn ul{
	margin-left:1.5em;
}
/*titulka*/
.kty_titulka dl dt{
	float:left;
	padding-right:5px;
}
.kty_titulka .icodiczuj dt:after{
	content:':';
}
.kty_titulka h3{
	padding-top:0;
}
.kty_titulka h5, .kty_titulka h4.kty_nazev_adresa{
	padding:0;
}
.kty_titulka .kty_sezkontakty{
	background:#e8e8e8;
	padding:10px;
}
.kty_titulka .kty_sezkontakty h4{
	padding:0;
}
.kty_titulka .kty_sezkontakty .kty_box,
.kty_titulka .adresa{
	padding:5px 0;
}
.kty_titulka .kompletni_struktura{
	padding:10px 0;
}
.kty_titulka .kty_sezurednihodiny table{
	font-size:80%;
}
.kty_titulka #kty_tit_pozn{
	padding-bottom:10px;
}
/* FILE STORAGE */
.f_storage_form{
	border:1px solid #c0c0c0;;
	background:#EEE;
	width:100%;
}
.f_storage table{
	margin:5px;
}
.f_storage table td.srch{
	width:280px;
	text-align:right;
}
.f_storage table td.slct select{
	width:175px;
}
.kty_detail_subjekt .f_storage dl,
.kty_detail_slozka .f_storage dl,
.f_storage dl{
	margin:15px 0 40px 0;
}
.kty_detail_subjekt .f_storage dl dt,
.kty_detail_slozka .f_storage dl dt,
.f_storage dt{
	font-weight:bold;
	margin:0.6em 0;
	padding-left:20px;
	padding-top:0.8em;
	background:url(images/oznaceni.gif) no-repeat 8px 1.3em;
}
.kty_detail_subjekt .f_storage dd,
.kty_detail_slozka .f_storage dd,
.f_storage dd{
	margin:0.6em 0 0.6em 2em;
}
.f_storage dd p{
	margin:0.4em 0;
	position:relative;
}
.f_storage dd a{
	margin-right:1em;
}
.f_storage dd span{
	color:#888;
}
.f_storage dd span em{
	color:black;
}
.f_storage dd + dt{
	border-top:1px dotted #dcdcdc;
}
.f_storage dd span.f_storage_right{
	position:absolute;
	right:0;
	background-color:white;
	z-index:10;
}
/*druha varianta*/
.f_storage .varianta2{
	margin:10px 0;
}
.f_storage .varianta2 p,
.f_storage .varianta3 p{
	position:relative;
	clear:both;
}
.f_storage .varianta2 span.f_storage_right,
.f_storage .varianta3 span.f_storage_right{
	position:absolute;
	right:0;
	z-index:10;
	font-size:88%;
}
.f_storage .varianta3 span.f_storage_right{
	position:static;
	float:right;
}
.f_storage .varianta2 span.f_storage_right span{
	color:#888;
}
.f_storage .varianta2 span.f_storage_right span em{
	color:black;
}
/*treti varianta*/
.f_storage .varianta3 h4{
	font-size:1em;
}
/* POVINNE INFORMACE */
.povinne_informace .f_storage{
	width:auto;
	margin:0;
	padding:0;
}
.povinne_informace .kty_sezurednihodiny tr{
	border:none;
}
.povinne_informace .kty_sezurednihodiny td{
	padding:2px 10px;
}
.povinne_informace .kty_sezurednihodiny table td.den{
	text-transform:capitalize;
	text-align:left;
}
#editor_content.povinne_informace ul.pi_list{
	padding:0;
	margin:0;
	border-top:1px solid #948973;
	border-bottom:1px solid #948973;
	list-style-type:none;
}
#editor_content.povinne_informace ul.pi_list ul.pi_list{
	border-bottom:0;
}
.povinne_informace li.pi_list{
	display:block;
	padding-top:10px;
	border-bottom:1px solid #948973;
	border-top:1px solid #948973;
}
.povinne_informace li.pi_list.sublist{
	padding-bottom:0;
	border-bottom:0;
}
.povinne_informace li.pi_list dt{
	font-weight:bold;
}
#editor_content.povinne_informace li.pi_list dl{
	padding:0 0 10px;
}
#editor_content.povinne_informace dd{
	margin:5px 0 0;
}
/* TRANSLATOR */
.mini_translator .flags{
	position:relative;
}
.mini_translator .flags a{
	width:16px;
	height:16px;
	display:inline-block;
}
.mini_translator .flags a.default{
	position:absolute;
	right:0;
	top:1px;
}
.mini_translator .flags a:hover{
	background-position:0 -16px;
}
.mini_translator .flags a img{
	display:none;
}
/* ANKETY 2 */
.ank dl.votes_count,
.ank dl.votes_datefrom{
	margin:0;
	clear:both;
}
.ank dl.votes_count{
	margin-top:15px;
}
.ank dd{
	font-weight:bold;
}
.ank_cont h4,
.ank_cont_arch h4{
	font-size:1em;
	font-weight:normal;
	text-align:left;
	padding:8px 5px 7px 30px !important;
	cursor:pointer;
	background:#49433a url(images/arrow_right.png) 7px 7px no-repeat;
	margin-top:1px;
	color:#fff !important;
}
.ankety_box h4.current{
	background-image:url(images/arrow_down.png);
}
.ankety_box div.ank{
	padding:10px;
	position:relative;
}
.ankety_box .ank div.ank_polozka{
	font-size:92%;
	padding-bottom:10px;
	position:relative;
}
.ankety_box .ank span.popis{
	display:block;
}
.ankety_box .ank.aktivni a span.popis{
	text-decoration:underline;
}
.ankety_box .ank.aktivni a:hover span.popis{
	text-decoration:none;
}
.ankety_box .ank span.bar, .ank_mini .ank span.bar{
	display:block;
	width:136px;
	height:10px;
	background:#d9d5cb;
	margin:2px 0;
	position:relative;
}
.ankety_box .ank span.bar{
	width:288px;
}
.ankety_box .ank.with_picture span.bar{
	width:226px;
}
.ankety_box span.bar .bar_wrapper, .ank_mini .ank span.bar .bar_wrapper{
	position:absolute;
	width:132px;
	top:3px;
	left:2px;
	height:4px;
}
.ankety_box span.bar .bar_wrapper{
	width:284px;
}
.ankety_box .ank.with_picture span.bar .bar_wrapper{
	width:222px;
}
.ankety_box span.bar .bar_inner, .ank_mini .ank span.bar .bar_inner{
	background:#883038;
	height:4px;
	display:block;
	position:relative;
}
.ankety_box .ank span.pomer{
	display:block;
}
.ankety_box .ank dt, .ankety_box .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ankety_box .ank dl, .ankety_box .ank p{
	font-size:88%;
	text-align:center;
}
.ankety_box .opt_img_wrapper{
	padding-right:10px;
	margin:0;
	display:block;
	padding-bottom:10px;
	text-align:right;
	display:inline-block;
	vertical-align:middle;
}
.ankety_box .opt_img_wrapper a, .ank_mini .opt_img_wrapper a{
	position:relative;
}
.ankety_box .opt_img_wrapper img.zoom_ico, .ank_mini .opt_img_wrapper img.zoom_ico{
	position:absolute;
	right:0;
	top:0;
}
.ankety_box .ank div a.highslide, .ank_mini .ank div a.highslide{
	display:block;
}
.ankety_box .ank div a.highslide img, .ank_mini .ank div a.highslide img{
	border:0px;
}
.ankety_box .vote_link{
	text-decoration:none;
	color:#000;
	display:inline-block;
	vertical-align:middle;
	width:290px;
}
.ankety_box .with_picture .vote_link{
	width:230px;
}
/*mini*/
.ank_mini .link_content{
	padding:10px 5px 3px 5px;
	margin:0;
	text-align:center;
}
.ank_mini h4{
	font-size:1em;
	font-weight:normal;
	text-align:left;
	cursor:pointer;
	margin-top:1px;
	padding:8px 5px 7px 30px !important;
	background:#49433a url(images/arrow_right.png) 7px 7px no-repeat;
	color:#fff !important;
}
.ank_mini h4.current{
	background-image:url(images/arrow_down.png);
}
.ank_mini .ank{
	padding:5px;
}
.ank_mini .ank div.ank_polozka{
	font-size:92%;
	margin:14px 0;
	position:relative;
}
.ank_mini .vote_link{
	text-decoration:none;
	color:#fff;
	display:inline-block;
	vertical-align:middle;
}
.ank_mini .with_picture .vote_link{
	width:136px;
}
.ank_mini .vote_link span.popis{
	display:block;
}
.ank_mini a.vote_link span.popis{
	text-decoration:underline;
}
.ank_mini a.vote_link:hover span{
	text-decoration:none;
}
.ank_mini .ank span.pomer{
}
.ank_mini .ank dt, .ank_mini .ank dd{
	display:inline;
	margin-right:0.3em;
}
.ank_mini .ank dl, .ank_mini .ank p{
	font-size:88%;
	text-align:center;
}
.ank_mini .ank div.opt_img_wrapper{
	float:left;
	padding-right:5px;
	width:50px;
	margin:0;
}
.ank_mini .opt_img_wrapper{
	display:inline-block;
	padding-right:2px;
	vertical-align:middle;
}
